Subject: bug#52808: Guix home should not assume that all targets are dot files

From: Ludovic Courtès <[email-masked]>
Date: Thu, 10 Mar 2022 11:56:01 +0100

Hi Andrew,

Andrew Tropin <[email-masked]> skribis:

> On 2022-03-05 23:44, Ludovic Courtès wrote:

[...]

>> I propose to postpone this one after
>> <https://issues.guix.gnu.org/54180>, and I even offer to rebase it
>> myself if you want.  :-)
>>
>> Could you send updated patches?
>
> Sure, I even replied to bug#54180 ticket :)  Waiting for the merge, after
> that will update patches to address your comments and will rebase them
> on top of bug#54180.  Also, I need to update the manual as well.

Oh sorry, I had misunderstood your comment in
<https://issues.guix.gnu.org/54180#18>.

I’ve now pushed it so you can happily rebase.  :-)

Thanks,
Ludo’.